<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Fuzzy+Bubbles&display=swap" rel="stylesheet">
    <title>hw4</title>
    <style>
        body{
            font-family: 'Fuzzy Bubbles', cursive;
            background-image:url("starwars_main.jpg");
            background-repeat: no-repeat;
            background-size: cover;
            background-attachment: fixed;
            color: rgb(202, 202, 212);
        }
        div{
            width: 1000px;
        }
    </style>
</head>

<body>
    <div id="root"></div>
    <script src="main.js"></script>
</body>

</html>